
/* ========== ALL STATS ========== */

div.stats div.div_form_critere {
	float: left;
	width: 65%;
}

div.stats div.div_recap_periode {
	float: right;
	width: 33%;
}

div.stats div.div_recap_periode p.sous_titre_recap {
	color: #00B43C;
	text-align: center;
	font-weight: bold;
}

div.stats table.table tr th:not(.text-left) {
	text-align: right;
}

div.stats table.table tr td:not(.text-left) {
	text-align: right;
}

div.stats table.table tr th.libelle {
	text-align: left;
}

div.stats table.table tr td.libelle {
	text-align: left;
}

div.stats div.lien_sous_tableau {
	margin-top: 5px;
}

div.stats div.graphique,
div.tab-content div.chart {
	height:300px;
}

div.tab-content div.chart.bar_chart {
	height: auto;
}

div.page div.content_page div.chart_list a {
	font-weight: normal;
}
div.page div.content_page div.chart_list ul.nav.nav-tabs {
	padding-left: 10px;
}

/* ========== STATS CONSULTANT ========== */

/* page historique consultation */

#historique_consultation table tr td.td_sous_tableau {
	background: #f2f2f2;
}


/* ========== STATS SERVICE ========== */

/* stat par service */


/* stat par période */

#stats_periode table.table tr .libelle {
	text-align: right;
}

/* pilotage */

#pilotage img.icone_pilotage {
	height: 24px;
	width: 24px;
}

#pilotage p.legende_action {
	margin-top: 5px;
}

#pilotage p#nb_connectes {
	text-align: center;
	font-weight: bold;
}

#pilotage table td {
	width: 11.2%;
}
#pilotage table .cacher{display:none;}/*temporaire*/


#pilotage table .thConsultant{
width: 3%;
}
#pilotage table .thNum{
width: 10%;
}
#pilotage table .thDuree{
width: 3%;
}
#pilotage table .thArbo{
width: 7%;
}
#pilotage table .thService{
width: 3%;
}
#pilotage table .tMode{
width: 3%;
}
#pilotage table .thEtat{
width: 3%;
}
#pilotage table .thAction{
width: 7%;
}

#pilotage table .no_connecte{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

#pilotage #liste_consultants_online {
	float: left;
	width: 17%;
	margin-top: 10px;
}

#pilotage #liste_consultants_online ul {
	list-style: none;
	margin-left: 0px;
}

#pilotage #liste_consultants_online ul li:hover {
	background: #777;
	color: #eee;
	cursor: pointer;
}

#pilotage #liste_consultants_online ul li {
	background: #f5f5f5;
	border: 1px solid #aaa;
	padding: 2px 3px;
	margin-bottom: 2px;
}

#pilotage #tabs {
	float: right;
	width: 80%;
	margin-top: 10px;
}

#pilotage #tabs li .ui-icon-close {
	float: left;
	margin: 3px 3px 0 0;
	cursor: pointer;
}

#pilotage #tabs div.list_msg_chat {
	width: 100%;
	border: 1px solid #aaa;
	font-size: 11px;
	text-align: left;
	height: 300px;
	overflow: auto;
	vertical-align: bottom;
	background: #f5f5f5;
}

#pilotage #tabs div.list_msg_chat table {
	width: 100%;
	font-size: 11px;
	text-align: left;
}

#pilotage #tabs div.list_msg_chat table tr {
	
}

#pilotage #tabs div.list_msg_chat table tr td {
	padding: 2px 2px 2px 2px;
}

#pilotage #tabs div.list_msg_chat table tr td.date_time {
	width: 21%;
	text-align: right;
	color: #999;
}

#pilotage #tabs div.list_msg_chat table tr td.exp {
	width: 20%;
	text-align: right;
}

#pilotage #tabs div.list_msg_chat table tr td.message {
	width: auto;
	word-wrap: break-word;
}

#pilotage #tabs textarea.message {
	width: 100%;
	border: 1px solid #aaa;
	resize:vertical;
}

#pilotage #tabs input {
	border: 1px solid #aaa;
	padding: 5px 10px;
	background: #e8e8e8;
	cursor: pointer;
}

/* tarifs sortants */


table.list_type_tarif tr td, table.list_type_tarif tr th {
	width: 22%;
	text-align: right;
}

table.list_type_tarif tr td.type_tarif, table.list_type_tarif tr th.type_tarif {
	width: auto;
	text-align: left;
}

table.liste_tarifs {
	width: 100%;
}

table.liste_tarifs tr .tarif_appel, table.liste_tarifs tr .nb_sec_gratuite, table.liste_tarifs tr .tarif_horaire {
	width: 17%;
	text-align: right;
	padding-right: 4%;
}

table.liste_tarifs tr .tarif_sms {
	width: 17%;
	text-align: right;
	padding-right: 4%;
}

table.liste_tarifs tr .tarif_horaire_fixe, table.liste_tarifs tr .tarif_horaire_mobile {
	width: 15%;
	text-align: right;
	padding-right: 2%;
}


/* historique des appels */

p.detail_appel_ajax {
	text-align: center;
	margin-top: 30px;
}

div#modal_recording div.modal-dialog {
	width: 65%;
}

div#modal_recording audio {
	width: 100%;
}


#appels_historique table .cacher{display:none;}

#appels_historique table tr.ligne_recap td {
	/*background: #f2f2f2;*/
	/*font-weight: bold;*/
	padding-top: 5px;
	padding-bottom: 5px;
}



#appels_historique table.tableParNumAudio {
	
}

#appels_historique table.tableParNumAudio tr .nb_call {
	text-align: right;
}

#appels_historique table.tableParNumAudio tr .duree_tot {
	text-align: right;
}

#appels_historique table.tableParNumAudio tr .tmc {
	text-align: right;
}

#appels_historique table.tableParNumAudio tr .rvt_appel {
	text-align: right;
}

#appels_historique table.tableParNumAudio tr .rvt_duree {
	text-align: right;
}

#appels_historique table.tableParNumAudio tr .rvt_total {
	text-align: right;
}

#appels_historique table.tableParNumAudio tr .action {
	text-align: center;
	padding-left: 15px;
	padding-right: 10px;
}


#appels_historique table.tableParTarif {
	
}

#appels_historique table.tableParTarif tr .nb_call {
	text-align: right;
}

#appels_historique table.tableParTarif tr .duree_tot {
	text-align: right;
}

#appels_historique table.tableParTarif tr .tmc {
	text-align: right;
}

#appels_historique table.tableParTarif tr .tarif {
	text-align: right;
}

#appels_historique table.tableParTarif tr .action {
	text-align: center;
	padding-left: 15px;
	padding-right: 10px;
}

